product=Sun Java(tm) System Portal Server Secure Remote Access
version=6.3
build=Sat Jun 26 23:07:04 PDT 2004
copyright=PROPRIETARY/CONFIDENTIAL. Use of this product is subject to license terms. Copyright 2003 Sun Microsystems, Inc. All rights reserved.
